{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"straps": "Straps"
	},
	"sex": {
		"m": "M",
		"f": "Ž"
	},
	"header": {
		"rankings": "Rang lista",
		"records": "Records",
		"meets": "Natjecanja",
		"data": "Podaci",
		"status": "Status Projekta",
		"faq": "ČPP",
		"contact": "Kontakt",
		"shop": "Shop",
		"supportus": "Podržite nas"
	},
	"columns": {
		"place": "Mjesto",
		"formulaplace": "Rang",
		"liftername": "Ime i Prezime",
		"federation": "Federacija",
		"date": "Datum",
		"location": "Lokacija",
		"meetname": "Naziv natjecanja",
		"division": "Dobna kategorija",
		"sex": "Spol",
		"age": "Dob",
		"equipment": "Oprema",
		"weightclass": "Kategorija",
		"bodyweight": "Težina",
		"squat": "Čučanj",
		"bench": "Potisak s klupe",
		"deadlift": "Mrtvo dizanje",
		"total": "Ukupno",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"num_lifters": "Broj natjecatelja"
	},
	"country": {
	    "afghanistan": "Afghanistan",
        "albania": "Albanija",
	    "algeria": "Alžir",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentina",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Australija",
	    "austria": "Austrija",
	    "azerbaijan": "Azerbajdžan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "belarus": "Bjelorusija",
	    "belgium": "Belgija",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
        "bosniaandherzegovina": "Bosna i Hercegovina",
	    "botswana": "Botswana",
	    "brazil": "Brazil",
	    "britishvirginislands": "Britanski djevičanski otoci",
	    "brunei": "Brunei",
	    "bulgaria": "Bugarska",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Zelenortska Republika",
	    "cambodia": "Kambodža",
	    "cameroon": "Kamerun",
	    "canada": "Kanada",
	    "caymanislands": "Kajmanski otoci",
	    "centralafricanrepublic": "Srednjoafrička Republika",
	    "chile": "Čile",
	    "china": "Kina",
	    "colombia": "Kolumbija",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Kostarika",
	    "cuba": "Kuba",
	    "croatia": "Hrvatska",
	    "cyprus": "Cipar",
	    "czechia": "Češka",
	    "denmark": "Danska",
	    "djibouti": "Džibuti",
	    "dominicanrepublic": "Dominikanska Republika",
	    "easttimor": "Istočni Timor",
	    "ecuador": "Ekvador",
	    "egypt": "Egipat",
	    "elsalvador": "Salvador",
	    "england": "Engleska",
	    "estonia": "Estonija",
	    "ethiopia": "Etiopija",
	    "fiji": "Fidži",
	    "finland": "Finska",
	    "france": "Francuska",
	    "georgia": "Gruzija",
	    "germany": "Njemačka",
	    "ghana": "Gana",
	    "greece": "Grčka",
	    "guatemala": "Gvatemala",
	    "guyana": "Gvajana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hongkong",
	    "hungary": "Mađarska",
	    "iceland": "Island",
	    "india": "Indija",
	    "indonesia": "Indonezija",
	    "ireland": "Irska",
	    "israel": "Izrael",
	    "italy": "Italija",
	    "iran": "Iran",
	    "iraq": "Iraq",
	    "ivorycoast": "Obala Bjelokosti",
	    "japan": "Japan",
	    "jamaica": "Jamajka",
	    "jordan": "Jordan",
	    "kazakhstan": "Kazahstan",
	    "kenya": "Kenija",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuvajt",
	    "kyrgyzstan": "Kirgistan",
	    "laos": "Laos",
	    "latvia": "Letonija",
	    "lebanon": "Libanon",
	    "liberia": "Liberija",
	    "libya": "Libija",
	    "lithuania": "Litva",
	    "luxembourg": "Luksemburg",
	    "macedonia": "Makedonija",
	    "malaysia": "Malezija",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Maršalovi otoci",
	    "mauritania": "Mauritanija",
	    "mauritius": "Mauritius",
	    "mexico": "Meksiko",
	    "moldova": "Moldavija",
	    "mongolia": "Mongolija",
        "montenegro": "Crna Gora",
	    "morocco": "Maroko",
	    "namibia": "Namibija",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Nizozemska",
	    "netherlandsantilles": "Nizozemski Antili",
	    "newcaledonia": "Nova Kaledonija",
	    "newzealand": "Novi Zeland",
	    "nicaragua": "Nikaragva",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Norveška",
	    "northernireland": "Sjeverna Irska",
	    "oman": "Oman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestina",
	    "panama": "Panama",
	    "papuanewguinea": "Papua Nova Gvineja",
	    "paraguay": "Paragvaj",
	    "peru": "Peru",
	    "philippines": "Filipini",
	    "poland": "Poljska",
	    "portugal": "Portugal",
	    "puertorico": "Portoriko",
	    "qatar": "Katar",
	    "romania": "Rumunjska",
	    "russia": "Rusija",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudijska Arabija",
	    "scotland": "Škotska",
	    "serbia": "Srbija",
	    "serbiaandmontenegro": "Srbija i Crna Gora",
	    "singapore": "Singapur",
	    "slovakia": "Slovačka",
	    "slovenia": "Slovenija",
	    "solomonislands": "Salomonski Otoci",
	    "southafrica": "Južnoafrička Republika",
	    "southkorea": "Južna Korea",
	    "spain": "Španjolska",
	    "srilanka": "Šri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Svazi",
	    "sweden": "Švedska",
	    "switzerland": "Švicarska",
	    "syria": "Sirija",
	    "tahiti": "Tahiti",
	    "taiwan": "Tajvan",
	    "tajikistan": "Tadžikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Tajland",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Pridnjestrovska Moldavska Republika",
	    "trinidadandtobago": "Trinidad i Tobago",
	    "tunisia": "Tunis",
	    "turkey": "Turska",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "UAE",
	    "uk": "Velika Britanija",
	    "ukraine": "Ukrajina",
	    "uganda": "Uganda",
	    "uruguay": "Urugvaj",
	    "usa": "SAD",
	    "ussr": "SSSR",
	    "usvirginislands": "Djevičanski otoci",
	    "uzbekistan": "Uzbekistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venecuela",
	    "vietnam": "Vijetnam",
	    "wales": "Vels",
	    "wallisandfutuna": "Wallis i Futuna",
	    "westgermany": "Zapadna Njemačka",
	    "yugoslavia": "Jugoslavija",
	    "zambia": "Zambija",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Pretraži"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply"
		},
		"weightclass": {
			"all": "Sve kategorije",
			"traditional": "Tradicionalne",
			"ipfmen": "IPF Muški",
			"ipfwomen": "IPF Žene",
			"wp_men": "WP Muški",
			"wp_women": "WP Žene"
		},
		"sort": {
			"by_squat": "Po čučnju",
			"by_bench": "Po potisku s klupe",
			"by_deadlift": "Po mrtvom dizanju",
			"by_total": "Po totalu",
			"by_allometric": "Po Alometričkoj skali",
			"by_glossbrenner": "Po Glossbrenner",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "Po McCulloch",
			"by_wilks": "Po Wilks",
			"by_division": "Po dobnim kategorijama",
			"weight": "Težinska sortiranja",
			"points": "Bodovna sortiranja"
		},
		"year": {
			"all": "Sve godine"
		},
		"sex": {
			"all": "Svi spolovi",
			"m": "Muškarci",
			"f": "Žene"
		},
		"event": {
			"all": "Sve discipline",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Samo čučanj",
			"bench_only": "Samo potisak s klupe",
			"deadlift_only": "Samo mrtvo dizanje"
		},
		"fed": {
			"all": "Sve federacije",
			"all_tested": "Sve federacije testirane na doping",
			"all_amateur": "Sve amaterski i opcionalno testirane federacije",
			"international": "Internacionalno",
			"regional": "Regionalno",
			"all_usa": "Svi američki natjecatelji",
			"all_argentina": "Svi argentinski natjecatelji",
			"all_australia": "Svi australski natjecatelji",
			"all_canada": "Svi kanadski natjecatelji",
			"all_china": "All Chinese Lifters",
			"all_croatia": "Svi hrvatski natjecatelji",
			"all_czechia": "Svi češki natjecatelji",
			"all_finland": "Svi finski natjecatelji",
			"all_france": "All French Lifters",
			"all_germany": "Svi njemački natjecatelji",
			"all_greece": "All Greek Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_ireland": "Svi irski natjecatelji",
			"all_israel": "Svi izraelski natjecatelji",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_newzealand": "Svi novozelandski natjecatelji",
			"all_poland": "All Polish Lifters",
			"all_russia": "Svi ruski natjecatelji",
			"all_serbia": "All Serbian Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_southafrica": "All South African Lifters",
			"all_uk": "Svi natjecatelji Ujedinjenog Kraljevstva",
			"all_ukraine": "Svi ukrajinski natjecatelji"
		},
		"ageclass": {
			"all": "All Ages"
		}
	},
	"lifter_page": {
		"personal_bests": "Osobni rekordi",
		"competition_results": "Rezultati natjecanja"
	}
}
